/* Scss Document */
.watchwomanonthewall {
  background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/watchwomanonthewall/watchwomanonthewall-theme-bg.jpg);
  background-color: #772e18;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .watchwomanonthewall {
      background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/watchwomanonthewall/watchwomanonthewall-theme-bg-m.jpg); } }
  .watchwomanonthewall .writer-theme-logo {
    margin-top: -16px; }
    @media (max-width: 728px) {
      .watchwomanonthewall .writer-theme-logo {
        margin-top: -5px; } }
    @media (max-width: 728px) {
      .watchwomanonthewall .writer-theme-logo img {
        max-height: 38px; } }
